Bug 128106 - Cannot enter bugs using FC1 (Mozilla 1.5)
Cannot enter bugs using FC1 (Mozilla 1.5)
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-07-17 19:07 EDT by Martijn Lievaart
Modified: 2007-04-18 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-14 15:47:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martijn Lievaart 2004-07-17 19:07:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
When entering a bug, all goes well until in step 6 I try to 'Open 
bugzilla Entry Form'. Nothing happens if I click that button.

Using the javascript console I see
Error: owin.document has no properties
Source File: https://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi
Line: 166

Version-Release number of selected component (if applicable):
I'm not sure what version of bugzilla you guys are running. Mozilla 
1.5, straight from apt (don't know which repository though, one of 
the better kown ones).

How reproducible:

Steps to Reproduce:
See above

Actual Results:  I hoped I could submit a bug. Note I'm currently 
working from IE under CxOffice :-(

Expected Results:  Bug would be filed

Additional info:

Machine was upgraded several time using apt.
Comment 1 Rahul Sundaram 2006-02-14 15:47:24 EST

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.

Note You need to log in before you can comment on or make changes to this bug.